
Figure - Bug #118587
【IOVDEV-31871】【内部】【VC1】【0100】【实车】【EE环境】【副屏】【相册】小窗模式下图片幻灯片
播放，播放到最后一张图时会卡顿
2023-06-06 19:08 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-06

Priority: High Due date:

Assignee: CD TPM-王祥林 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: WONTFIX Degrated: --

Severity: Major Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230531 16:15

【前提条件】：副屏上电

【操作步骤】

1.相册选择图片-点击更多选择幻灯片播放

【实际结果】

1.图片播放到相册最后一张时，幻灯片播放卡顿

【期望结果】

1图片幻灯片循环播放无卡顿

【应用版本】

【VIN号】：LJD8BC3F1P0000306

【中控版本号】：03.02.0086.x101

【副屏版本号】：01.00.0100.c103

History

#1 - 2023-06-06 20:30 - CD APP-王营

- Assignee changed from CD APP-王营 to CD TPM-王祥林

请祥林帮忙评估是否取消搭载此应用，待确认后进行下一步操作。

#2 - 2023-06-07 17:33 - CD TPM-王祥林

- Status changed from New to NEED_INFO

取消相册应用的入口，暂不处理此问题。
#3 - 2023-06-07 21:12 - CD TPM-王祥林

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to WONTFIX

#4 - 2023-07-12 15:51 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-07-12 15:52 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

ois566.html 3.94 MB 2023-06-06 CD TEST-方永红

video(48).mp4 2.54 MB 2023-06-06 CD TEST-方永红

2025-07-04 2/2


